Subject: bug#29033: [platform-testers] new snapshot available: gzip-1.8.32-4606

From: Bruno Haible <[email-masked]>
Date: Sat, 28 Oct 2017 04:27:48 +0200

On AIX 7.1, with xlc, in 64-bit mode, 1 test fails: unpack-valid.
Logs attached.